Bug 131828 - missing Slovenian (sl) menu description of system-config-rootpassword (i18n)
missing Slovenian (sl) menu description of system-config-rootpassword (i18n)
Product: Fedora
Classification: Fedora
Component: system-config-rootpassword (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
Depends On:
Blocks: FC3Target
  Show dependency treegraph
Reported: 2004-09-05 09:08 EDT by Roman Maurer
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 1.1.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-07 05:52:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
patch for enabling Slovenian (solution to this problem) (714 bytes, patch)
2004-09-05 09:09 EDT, Roman Maurer
no flags Details | Diff

  None (edit)
Description Roman Maurer 2004-09-05 09:08:25 EDT
Description of problem:
Environment is Slovenian (ISO code: sl), but entry and description for
system-config-rootpassword in GNOME menu under "Sistemske nastavitve"
(ie. "System Settings") appears in English instead in Slovenian.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Click the red fedora.
2. Choose "Sistemske nastavitve".
3. You see "Root Password" instead of "Geslo za root".
4. Hold mouse over "Root Password" - you see English text again.

Actual Results:  I see English text.

Expected Results:  I should see Slovenian text.

Additional info:  LANG=sl_SI.UTF-8
Comment 1 Roman Maurer 2004-09-05 09:09:09 EDT
Created attachment 103478 [details]
patch for enabling Slovenian (solution to this problem)

Note You need to log in before you can comment on or make changes to this bug.